import { trimLines } from "../../../trim-lines/index.js";
function text(t, n) {
	let r = {
		type: "text",
		value: trimLines(String(n.value))
	};
	return t.patch(n, r), t.applyData(n, r);
}
export { text };
